uuid: 14f42ce0-a471-4aa6-ac64-62900b8730b2
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0
id: node_make_sticky_action
label: 'Épingler un contenu en haut des listes'
type: node
plugin: node_make_sticky_action
configuration: {  }
